﻿/*
Name:
Author: min
Note:
*/

* {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a img, img {
	border: 0;
}

h2 {
	display: block;
}

h2, h3 {
	color: #333;
	font: bold 14px "Arial,Tahoma";
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #eb6100;
}

.clear {
	clear: both;
}

body {
	color: #666;
	font: 14px Tahoma;
	line-height: 22px;
}

.red {
	color: #f00;
}

.top {
	background-color: #e8ebf1;
}

.nav ul li {
	float: left;
}

.new {
	background-color: #e8ebf1;
	padding: 25px 0 40px 0;
	border-bottom: 1px solid #d9d9d9;
}

.special {
	border-bottom: 1px solid #e8ebf1;
}

.splist ul li {
	margin-bottom: 25px;
}

.listleft {
	float: left;
}

.listright {
	padding-left: 132px;
}

.listright p {
	margin-top: 18px;
	line-height: 1.8;
}

.footer {
	background-color: #e8ebf1;
	margin-top: 78px;
	border-top: 1px solid #d9d9d9;
	padding: 30px 0 50px 0;
}
.fdgnbf{
	margin-top: 179px !important;
}
.footer p a {
	margin: 0 0 0 10px;
	text-decoration: underline;
}

.contact {
	margin: 30px 0 15px 0;
}

.contact ul {
	width: 350px;
	margin: 0 auto;
}

.contact ul li {
	float: left;
	margin-right: 11px;
	width: 9%;
}

.linklist ul li {
	float: left;
	line-height: 20px;
	margin: 5px 0;
	width: 120px;
}

.linklist ul li a {
	display: block;
	width: 100%;
	height: 100%;
}

/* 浏览器的可视区域大于980px时 */
@media screen and (min-width: 651px) {
	h2 {
		height: 28px;
		padding-left: 36px;
		line-height: 28px;
	}

	h2 span {
		font-size: 16px;
	}

	.header {
		background-color: #121a25;
		height: 320px;
	}

	.headerbox {
		position: relative;
	}

	.imglist {
		max-width: 980px;
		width: 100%;
		height: 320px;
		overflow: hidden;
	}

	.imglist ul {
		width: 9999px;
	}

	.imglist ul li {
		float: left;
		margin-right: 5px;
	}

	.prev, .next {
		filter: alpha(opacity=50);
		opacity: 0.5;
		height: 320px;
		width: 100px;
		position: absolute;
		top: 0;
		cursor: pointer;
	}

	.prev {
		left: 0;
		background: #121a25 url('../pic/prev.gif') no-repeat 50% 50%;
	}

	.next {
		right: 0;
		background: #121a25 url('../pic/next.gif') no-repeat 50% 50%;
	}

	.hot {
		display: none;
	}

	.topbox, .newbox, .special, .cooper, .footbox, .headerbox {
		width: 980px;
		-webkit-max-width: 980px;
		-mox-max-width: 980px;
		-webkit-width: 100%;
		-mox-width: 100%;
		margin: 0 auto;
	}

	.top {
		height: 80px;
	}

	.logo {
		float: left;
		margin-top: 6px;
	}

	.nav {
		float: right;
		margin-top: 20px;
	}

	.nav ul li a {
		display: block;
		width: 145px;
		height: 40px;
		text-align: center;
		line-height: 40px;
	}

	.nav ul li a span {
		font-weight: bold;
		font-size: 16px;
	}

	.nav ul li a:hover {
		background-color: #F39800;
		border-radius: 8px;
		color: white;
	}

	.nav ul li a.on {
		background-color: #F39800;
		border-radius: 8px;
		color: white;
	}

	.newbox h2 {
		width: 120px;
		height: 28px;
		background: url('../pic/tit1.jpg') no-repeat;
		margin-bottom: 15px;
	}

	.special h2 {
		height: 28px;
		background: url('../pic/tit2.jpg') no-repeat;
		margin: 25px 0 20px 0;
		padding-bottom: 10px;
		border-bottom: 1px solid #e8ebf1;
	}

	.cooper h2 {
		height: 28px;
		background: url('../pic/tit3.jpg') no-repeat;
		margin: 30px 0 10px 0;
	}

	.db {
		display: none;
	}

	.newGame ul li {
		float: left;
		margin-right: 33px;
		width: 220px;
		height: 160px;
	}

	#new31 {
		margin-right: 0;
		float: right;
	}

	#new16 {
		margin-right: 0;
		float: right;
	}

	.newGame ul li a.icon {
		display: block;
		width: 100%;
		height: 100%;
	}

	.newGame ul li a span, .newGame ul li a p {
		display: none;
	}

	#new15 .icon {
		background: url('../pic/nhsg.jpg') no-repeat;
	}

	#new21 .icon {
		background: url('../pic/new21.jpg') no-repeat;
	}

	#new31 .icon {
		background: url('../pic/new31.jpg') no-repeat;
	}

	#qlj .icon {
		background: url('../pic/qlj.jpg') no-repeat;
	}

	#new17 .icon {
		background: url('../pic/new17.png') no-repeat;
	}

	#new16 .icon {
		background: url('../pic/new16.png') no-repeat;
	}

	.footbox p, .contact {
		text-align: center;
	}

}

/* 浏览器的可视区域小于980px且大于650px时 */
@media screen and (max-width: 980px) and (min-width: 651px) {

	.newGame ul li {
		width: 24%;
		margin-right: 1.3%;
	}

	.linklist ul li {
		padding: 0 5px;
	}

	#nav0 {
		display: none;
	}

	.topbox, .newbox, .special, .cooper, .footbox, .headerbox {
		width: auto;
	}

	.topbox, .newbox, .special, .cooper {
		padding: 0 10px;
	}
}

@media screen and (min-width: 651px) {
	.listleft a img {
		width: 122px;
	}
}

/* 浏览器的可视区域小于650px时 */
@media screen and (max-width: 650px) {
	h2 {
		height: 16px;
		margin: 10px 0;
		padding-left: 20px;
	}

	.top {
		border-bottom: 1px solid #d0d3d8;
	}

	.topbox, .hotbox, .newbox {
		padding: 0 10px;
	}

	.nav {
		margin: 10px 0;
	}

	.nav ul li {
		margin: 10px 0;
		padding: 0 5px;
		border-right: 1px solid #d0d3d8;
	}

	.nav ul li a span {
		font-weight: bold;
	}

	#nav0 {
		display: none;
	}

	#nav4 {
		border-right: none;
	}

	.nav ul li a.on {
		color: #EB6100;
	}

	.header {
		display: none;
	}
	.hot{
		background-color: white;
		border-bottom: 2px solid #d9d9d9;
		padding: 10px 0 20px 0;
	}

     .new {
		background-color: white;
		border-bottom: 2px solid #d9d9d9;
		padding: 10px 0 20px 0;
	}

	.newbox h2 {
		background: url('../pic/tit01.jpg') no-repeat;
	}

	.hotbox h2 {
		background: url('../pic/tit07.jpg') no-repeat;
	}

	.hotgame ul li {
		padding-top: 10px;
	}

	.newGame ul li {
		padding: 10px 0;
		border-bottom: 1px solid #e8ebf1;
	}

	.hotgame ul li a, .newGame ul li a {
		display: block;
		height: 64px;
	}

	.icon {
		padding-left: 80px;
		float: left;
	}

	.hotgame ul li a span, .newGame ul li a span {
		display: block;
		padding-bottom: 10px;
		font-weight: bold;
	}

	#new8 .icon {
		background: url('../pic/icon8.jpg') no-repeat;
	}

	#new21 .icon {
		background: url('../pic/icon21.png') no-repeat;
	}

	#new11 .icon {
		background: url('../pic/icon11.png') no-repeat;
	}

	#new15 .icon {
		background: url('../pic/icon15.jpg') no-repeat;
		background-size: contain;
	}

	#new31 .icon {
		background: url('../pic/icon31.jpg') no-repeat;
		background-size: contain;
	}

	#hot1 .icon {
		background: url('../pic/icon8.jpg') no-repeat;
	}

	#qlj .icon {
		background: url('../pic/qlj.png') no-repeat;
	}

	#new17 .icon {
		background: url('../pic/icon17.png') no-repeat;
	}

	#new16 .icon {
		background: url('../pic/icon16.png') no-repeat;
	}

	.db {
		width: 64px;
		float: right;
		background: url('../pic/mini.jpg') no-repeat;
		background-position: right 50%;
	}

	.special {
		padding: 10px;
	}

	.special h2 {
		background: url('../pic/tit02.jpg') no-repeat;
	}

	.listleft a img {
		width: 70px;
	}

	.listright {
		padding-left: 80px;
	}

	.listright p {
		margin-top: 5px;
	}

	.special {
		border-bottom: 0;
	}

	.cooper {
		display: none;
	}

	.footer {
		margin-top: 420px;
		padding: 20px 0;
	}

	.footbox {
		padding: 10px;
	}

	.topbox, .newbox, .special, .cooper, .footbox, .headerbox {
		width: auto;
	}

	/*wechat */
	.wxtip {
		background: rgba(0, 0, 0, 0.8);
		text-align: center;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 998;
		display: none;
	}

	.wxtip-icon {
		width: 100%;
		height: 100%;
		background: url(../pic/weixin-tip.png) 100% 0 no-repeat;
		display: block;
		float: right
	}

	.wxtip-icon-ios {
		width: 100%;
		height: 100%;
		background: url(../pic/weixin-tip-ios.png) 100% 0 no-repeat;
		display: block;
		float: right;
	}

	.wxtip-txt {
		margin-top: 107px;
		color: #fff;
		font-size: 16px;
		line-height: 1.5;
	}

